Subject: Re: Job | Tech Support Remote Screening
From: Kaushal kumar sinha <[email-masked]>
To: [email-masked]
Date: Tue, 19 Jan 2021 15:07:58 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6539 Applicants

View All

Kaushal kumar sinha
Dear Hiring Manager, I am Kaushal Kumar, i did my B.Tech in ECE from H.P.U Shimla. My resume is attached for your review and consideration. I am a fast learner, very dependable, organized, and computer savvy. I have technical certification of Aws Solution Architect, Software Manual Testing and Networking CCNA Thanks & Kind Regards, Kaushal Kumar Phone: 7464099767

Shortlist

Reject

Current Designation Asst Signalling Rail design Engg
Current Company Softech engineers & Traders Pvt Limited
Notice Period 15 Days or less
Previous Designation Assistant Signalling Design Engg
Previous Company Softech Engineers & Traders Pvt Ltd

Contact Details
Mobile:

Exp
1 Yr 11 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi
Education
B.Tech/B.E.
Himachal Pradesh University (HPU)
Key Skills
aws solution architect , networking, manual testing, Virtualization, PAAS, AWS

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem